[run]
source = .
omit =
    */migrations/*
    */tests.py
    */tests/*
    docs/*
    env*
    venv*
    inboxen/_vendor
    inboxen/_version.py
    lib/*
    lib64/*
    manage.py
    setup.py
    versioneer.py
